### Method

# WebKit2WebExtension DOMHTMLImageElement set_height

#### Declaration [src]

    void
    webkit_dom_html_image_element_set_height (
      WebKitDOMHTMLImageElement* self,
      glong value
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLImageElement:height`

#### Parameters

`value` | `glong`
| A #glong.